body {

	margin: 0;
	padding: 0;
	text-align: center;

}

#support_wrap {

	width: 1015px;
	margin: 0px auto;
	/*background: url(../../../../../image/support.jpg) no-repeat 970px 80px;*/
	
}

#container {

	margin: 0px auto;
	text-align: left;
	width: 922px;
	position: relative;

}

div#logo {

	margin: 0;
	padding: 0;
	background: url('../image/logo.png') no-repeat;
	float: left;
	height: 149px;
	margin-bottom: -56px;
	margin-left: -44px;
	margin-top: 4px;
	width: 167px;
	z-index: 1;
	
}

div#logo a {

	display: block;
	text-indent: -9999px;
	
	height: 97px;
	width: 167px;

}

#languages {

	float: left;
	margin-left: 488px;
	padding-top: 54px;
	width: 131px;

}

#search_cart {

	background: url('../image/bg_search_cart.png') no-repeat bottom right;
	float: left;
	height: 79px;
	width: 180px;

}

#search_field {

	margin-left: 10px;
	margin-top: 14px;
	margin-right: 10px;
	height: 38px;

}

.input_bg {

	background: url('../image/bg_input_text.png') top left no-repeat;
	border: 0px;
	color: #666;
	font-size: 10px;
	height: 19px;
	padding-left: 5px;
	width: 125px;

}

#cart {

	margin-left: 12px;
	margin-top: 5px;
	margin-right: 10px;

}

td.text_cart {
	
	color: #00793e;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;

}

td.info_cart {

	color: #00793e;
	font-family: Verdana;
	font-size: 10px;

}

#information_nav {

	background: #029047;
	height: 30px;
	position: relative;
	top: -22px;

}

#information_nav td {

	border-right: 1px solid #fff;
	line-height: 30px;
	/*padding-left: 15px;*/
	text-align: center;
	padding: 0px 5px;
	
}

#information_nav td.last {

	border-right: 0px;
	text-align: left;
	width: 165px;
	padding: 0px 0px 0px 15px;

}

#information_nav td a {

	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;

}

.box_row {

	background: url('../image/bg_box_row.png') no-repeat;
	cursor: pointer;
	height: 36px;
	padding-left: 15px;

}

.box_row_name a {

	color: #00793e;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;

}

.box_row_price {

	color: #00793e;
	font-size: 10px;

}

#login_box {

	background: #e0f1bb;
	padding: 3px 15px;

}

#login_box td {

	color: #00793e;
	font-size: 11px;

}

#login_box td a {

	color: #00793e;
	font-size: 10px;
	text-decoration: underline;

}

#login_box td a.dark {

	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

}

#content_wrap {

	background: url('../image/bg.png') repeat-y;
	position: relative;
	top: -22px;
	width: 922px;

}


#footer {

	background: #b0d139;
	color: #fff;
	clear: both;
	height: 30px;
	line-height: 30px;
	margin: 0px auto;
	margin-bottom: -20px;
	padding-left: 15px;
	position: relative;
	text-align: left;
	top: -22px;
	width: 907px;

}

#footer td {

	border-right: 1px solid #fff;
	line-height: 30px;
	/*padding-left: 15px;*/
	text-align: center;
	padding: 0px 5px;

}

#footer td.last {

	border-right: 0px;
	text-align: left;
	width: 165px;
	padding: 0px 0px 0px 15px;

}

#footer td a {

	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;

}

.footer2 {

	color: #00793e;
	font-size: 10px;
	padding-bottom: 5px;

}

.home_product_table {
	margin-bottom: 5px;
}
.home_product { border: 1px solid #c4dc67; margin-bottom: 5px; }
.home_product_name { 
	border-bottom: 1px solid #c4dc67;
	height: 53px;
	padding: 0px 5px;
	line-height: 15px;
}
.home_product_name a { 
	color: #000; 
	text-decoration: none; 
	font-size: 10px; 
}
.home_product_image {
	padding: 5px;
	text-align: center;
}
.home_product_info.nostock{
	background: url('../image/bg_product_box_bottom_nostock.png') top right repeat-y;
}

.home_product_info {
	/*background: url('../image/bg_product_box_bottom.png') top right no-repeat;*/
    background: url('../image/bg_product_box_bottom.png') top right repeat-y;
	border-top: 1px solid #c4dc67;
	height: 17px;
	padding: 5px;
}
.home_product_price {
	color: #00793e;
	font-size: 10px;
}
.home_product_buy {
	text-align: right;
}
.home_product_buy a {
	background: url('../image/image_arrow_right_dark.png') 100% 50% no-repeat;
	color: #00793e;
	font-weight: bold;
	padding-right: 10px;
	text-decoration: none;
}

.home_product_buy a.nostock{
	color: #888;
	font-weight: bold;
	text-decoration: none;
	font-size:8pt;
	background: none;
	padding-right: 0;
}
.home_title {
	color: #f37d26;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 5px;
}
.home_title a {
	color: #f37d26;
}

#category #gallery {

	border-left: 1px solid #d3eb9f;
	border-right: 1px solid #d3eb9f;
	text-align: center;

}

.history {

	color: #00793e;

}

.button_order {

	background: #ffffff url('../image/button_order.png') bottom left no-repeat;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	height: 54px;
	line-height: 54px;
	text-align: center;
	text-transform: uppercase;
	width: 166px;

}

.button_order_de {

    background: #ffffff url('../image/button_order.jpg') bottom left no-repeat;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 54px;
    line-height: 54px;
    text-align: center;
    text-transform: uppercase;
    width: 166px;

}

/* Out of stock functie araflora */
.button_out_of_stock {
	background: #ffffff url('../image/out_of_stock_bg.png') bottom left repeat-x;
	height: 44px;
	padding: 10px 0px 0px 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.button_out_of_stock span {
	font-weight: normal;
	font-size: 10px;
}
.button_out_of_stock span b {
	font-size: 12px;
}

a.button {
    display: inline-block;
    padding-left: 6px;
    /*background: url('../image/bg_box_info.png') top left no-repeat;*/
    text-decoration: none;
    cursor: pointer;
}

.buttons {
    color: #00793e;
    font-weight: bold;
    overflow: auto;
    padding: 6px;
    margin-bottom: 20px;
}
.buttons a {
    color: #00793e;
}
.buttons .left {
    float: left;
    text-align: left;
}
.buttons .right {
    float: right;
    text-align: right;
}

td.product_beam {

	background: url('../image/bg_product_info_beam.png') top left no-repeat;
	border-top: 1px solid #c4dc67;
	color: #00793e;
	font-weight: bold;
	padding: 5px;

}

/* Product pagina */
div.product_info_wrap {
	width: 500px;
}
div.product_beam {
	background: url('../image/bg_product_info_beam.png') bottom left no-repeat;
	border: 1px solid #c4dc67;
	color: #00793e;
	margin: 0px;
	padding: 6px 5px 5px 5px;
	cursor: pointer;
	height: 16px;
}
div.product_beam h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	background: url('../image/light-green-1.gif') no-repeat center left;
	padding-left: 15px;
}
div.product_beam h3.open {
	background: url('../image/light-green-2.png') no-repeat center left;
}
div.product_box {
	border-left: 1px solid #c4dc67;
	border-right: 1px solid #c4dc67;
	display: none;
}
div.product_box_inner {
	width: 520px;
}
div.product_info {
	padding: 5px;
}
div.product_box_bottom {
	border-bottom: 1px solid #c4dc67;
}

div.product_also_bought_heading {
	padding-top: 10px;
}
div.product_also_bought_heading h3 {
	border-top: 1px solid #f37d26;
	color: #f37d26;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	padding: 10px 0px;
	margin: 0px;
}


td.checkout_bg {

	background: url('../image/checkout_bg_step.png') top left no-repeat;
	color: #029046;
	font-size: 26px;
	height: 47px;
	text-align: center;
	width: 47px;

}

td.checkout_bg_sel {

	background: url('../image/checkout_bg_step_sel.png') top left no-repeat;
	color: #029046;
	font-size: 26px;
	height: 47px;
	text-align: center;
	width: 47px;

}

td.checkout_bg_sep {

	background: url('../image/checkout_bg_step_sep.png') top left no-repeat;
	height: 47px;
	width: 43px;

}

td.checkout_text {

	font-size: 11px;
	padding-top: 3px;
	text-align: center;

}

a.checkout_link {

	font-size: 11px;
	text-decoration: underline;
	color: #00793E;

}

a.checkout_link:hover {

	text-decoration: none;

}

span.property_name {
	color: #00793e;
	font-size: 11px;
	line-height: 15px;
}
span.property_value {
	font-size: 11px;
	line-height: 15px;
}


/* Checkout steps - NEW */
div.checkout_steps {
	border: 1px solid #029047;
	padding: 10px;
	padding-bottom: 7px;
	margin-bottom: 10px;
	padding-left: 50px;
}
div.checkout_steps ul, div.checkout_steps li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.steps {
	height: 47px;
}
ul.steps li {
	float: left;
	width: 47px;
	height: 42px;
	background: url(../image/checkout_bg_step.png) no-repeat top left;
	color: #029046;
    font-size: 26px;
    padding-top: 5px;
    text-align: center;
}
ul.steps li.selected {
	background: url(../image/checkout_bg_step_sel.png) no-repeat top left;
	color: #029046;
}
ul.steps li.seperator {
	width: 43px;
	background: url(../image/checkout_bg_step_sep.png) no-repeat top left;
}
ul.steps_text {
	height: 18px;
}
ul.steps_text li {
	float: left;
	font-size: 11px;
	padding-top: 4px;
}
ul.steps_text li.step1 { width: 90px; }
ul.steps_text li.step2 { width: 90px; }
ul.steps_text li.step3 { width: 85px; }
ul.steps_text li.step4 { width: 95px; }
ul.steps_text li.step5 {  }

/* Information boxes */
div.information_boxes div.top, div#login_boxes div.top {
	background: url(../image/bg_category.png) no-repeat top left;
	height: 32px;
	line-height: 32px;
}
div.information_boxes div.open, div#login_boxes div.open {
	background: url(../image/bg_category_selected.png) no-repeat bottom left;
}
div#login_boxes div#login_box {
	display: none;
}

/* Home */
div.home_information {
	border-bottom: rgb(243,125,38) 1px solid;
	padding-bottom: 5px;
	margin-bottom: 0px;
}
div.home_information a {
	color: #008000;
}

#first_description {
	min-height: 162px;
}
* html #first_description {
	height: 162px;
}

table.information_table {
	border-collapse: collapse;
	background-color: #F7F7F7;
}
table.information_table, table.information_table th, table.information_table td {
	border: 1px solid #ddd;
	padding: 3px;
}
table.information_table th {
	color: #00793e;
	background-color: #fff;
}
table.information_table td {
	vertical-align: top;
}
table.information_table a {
	color: #00793E;
}
table.information_table a:hover {
	text-decoration: underline;
}

#first_description a, #extra_description a {
	color: #00793E;
}
#first_description a:hover, #extra_description a:hover {
	text-decoration: underline;
}

td.sitemap a {
	color: #00793E;
}
td.sitemap a:hover {
	text-decoration: underline;
}